Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1010

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-1999-1010
Last Modified 09 Sep 2008 08:36:37
Published 14 Dec 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1010

Summary

An SSH 1.2.27 server allows a client to use the "none" cipher, even if it is not allowed by the server policy.

Vulnerable Systems

Application

  • Openbsd Openssh 1.2.27


References

BUGTRAQ - 19991214 sshd1 allows unencrypted sessions regardless of server policy


Last Updated: 27 May 2016 10:35:14